ciclanes	ciclán	Q0CP0
ciclán	ciclán	Q0CS0
truhanes	truhán	Q0CP0
truhán	truhán	Q0CS0
hebenes	hebén	Q0CP0
hebén	hebén	Q0CS0
lairenes	lairén	Q0CP0
lairén	lairén	Q0CS0
fresador	fresador	Q0MS0
fresadores	fresador	Q0MP0
maremotor	maremotor	Q0MS0
maremotores	maremotor	Q0MP0
madagascarí	madagascarí	Q0CS0
madagascaríses	madagascarí	Q0CP0
omaní	omaní	Q0CS0
omaníses	omaní	Q0CP0
cana	caño	Q0FS0
canas	caño	Q0FP0
canos	caño	Q0MP0
caño	caño	Q0MS0
mona	moño	Q0FS0
monas	moño	Q0FP0
monos	moño	Q0MP0
moño	moño	Q0MS0
maories	maorí	Q0CP0
maorí	maorí	Q0CS0
maoríes	maorí	Q0CP0
maorís	maorí	Q0CP0
pakistanies	pakistaní	Q0CP0
pakistaní	pakistaní	Q0CS0
pakistaníes	pakistaní	Q0CP0
pakistanís	pakistaní	Q0CP0
primer	primero	O0MS0
primera	primero	O0FS0
primeras	primero	O0FP0
primero	primero	O0MS0
primeros	primero	O0MP0
tercer	tercero	O0MS0
tercera	tercero	O0FS0
terceras	tercero	O0FP0
tercero	tercero	O0MS0
terceros	tercero	O0MP0
mona	mono	Q0FS0
monas	mono	Q0FP0
mono	mono	Q0CN0
monos	mono	Q0MP0
multiusuaria	multiusuario	Q0FS0
multiusuarias	multiusuario	Q0FP0
multiusuario	multiusuario	Q0CN0
multiusuarios	multiusuario	Q0MP0
confines	confín	Q0CP0
confín	confín	Q0CS0
recentines	recentín	Q0CP0
recentín	recentín	Q0CS0
celtibera	celtíbero	Q0FS0
celtiberas	celtíbero	Q0FP0
celtiberos	celtíbero	Q0MP0
celtíbera	celtíbero	Q0FS0
celtíberas	celtíbero	Q0FP0
celtíbero	celtíbero	Q0MS0
celtíberos	celtíbero	Q0MP0
ibera	íbero	Q0FS0
iberas	íbero	Q0FP0
iberos	íbero	Q0MP0
íbera	íbero	Q0FS0
íberas	íbero	Q0FP0
íbero	íbero	Q0MS0
íberos	íbero	Q0MP0
buen	bueno	Q0MS0
buena	bueno	Q0FS0
buenas	bueno	Q0FP0
bueno	bueno	Q0MS0
buenos	bueno	Q0MP0
viceprimer	viceprimero	Q0MS0
viceprimera	viceprimero	Q0FS0
viceprimeras	viceprimero	Q0FP0
viceprimero	viceprimero	Q0MS0
viceprimeros	viceprimero	Q0MP0
marrones	marrón	Q0MP0
marrón	marrón	Q0MS0
desdeñable	desdeñable	Q0CS0
desdeñablee	desdeñable	Q0CS0
desdeñablees	desdeñable	Q0CP0
desdeñables	desdeñable	Q0CP0
hippies	hippy	Q0CP0
hippy	hippy	Q0CS0
leganosa	legañoso	Q0FS0
leganosas	legañoso	Q0FP0
leganosos	legañoso	Q0MP0
legañosa	legañoso	Q0FS0
legañosas	legañoso	Q0FP0
legañoso	legañoso	Q0MS0
legañosos	legañoso	Q0MP0
electromotrices	electromotriz	Q0MP0
electromotriz	electromotriz	Q0MS0
electromotriza	electromotriz	Q0FS0
electromotrizas	electromotriz	Q0FP0
aborigen	aborigen	Q0CS0
aborígenes	aborigen	Q0CP0
alopática	alopático	Q0FS0
alopáticas	alopático	Q0CP0
alopático	alopático	Q0MS0
alopáticos	alopático	Q0MP0
poliglota	polígloto	Q0FS0
poliglotas	polígloto	Q0FP0
poliglotos	polígloto	Q0MP0
políglota	polígloto	Q0FS0
políglotas	polígloto	Q0FP0
polígloto	polígloto	Q0MS0
políglotos	polígloto	Q0MP0
corteses	cortés	Q0CP0
cortés	cortés	Q0CS0
cortéses	cortés	Q0CP0
incodicionada	incondicionado	Q0FS0
incodicionadas	incondicionado	Q0FP0
incodicionado	incondicionado	Q0MS0
incodicionados	incondicionado	Q0MP0
incondicionado	incondicionado	Q0MS0
holgazana	holgazán	Q0FS0
holgazanas	holgazán	Q0FP0
holgazanes	holgazán	Q0MP0
holgazanos	holgazán	Q0MP0
holgazán	holgazán	Q0MS0
presaga	présago	Q0FS0
presagas	présago	Q0FP0
presagos	présago	Q0MP0
présaga	présago	Q0FS0
présagas	présago	Q0FP0
présago	présago	Q0MS0
présagos	présago	Q0MP0
nona	ñoño	Q0FS0
nonas	ñoño	Q0FP0
nonos	ñoño	Q0MP0
ñoña	ñoño	Q0FS0
ñoñas	ñoño	Q0FP0
ñoño	ñoño	Q0MS0
ñoños	ñoño	Q0MP0
cuadrumana	cuadrumano	Q0FS0
cuadrumanas	cuadrumano	Q0FP0
cuadrumano	cuadrumano	Q0MS0
cuadrumanos	cuadrumano	Q0MP0
cuadrúmana	cuadrumano	Q0FS0
cuadrúmanas	cuadrumano	Q0FP0
cuadrúmanos	cuadrumano	Q0MP0
interorganisma	interorganismo	Q0FS0
interorganismas	interorganismo	Q0FP0
interorganismo	interorganismo	Q0CS0
interorganismos	interorganismo	Q0CP0
misera	mísero	Q0FS0
miseras	mísero	Q0FP0
miseros	mísero	Q0MP0
mísera	mísero	Q0FS0
míseras	mísero	Q0FP0
mísero	mísero	Q0MS0
míseros	mísero	Q0MP0
pleistoceno	pleistoceno	Q0MS0
pleistocenoa	pleistoceno	Q0FS0
pleistocenoas	pleistoceno	Q0FP0
pleistocenoos	pleistoceno	Q0MP0
nona	nono	Q0FS0
nonas	nono	Q0FP0
nono	nono	Q0MS0
nonos	nono	Q0MP0
ñoña	nono	Q0FS0
ñoñas	nono	Q0FP0
ñoños	nono	Q0MP0
ruandesa	rwandés	Q0FS0
ruandesas	rwandés	Q0FP0
ruandeses	rwandés	Q0MP0
ruandés	rwandés	Q0MS0
rwandesa	rwandés	Q0FS0
rwandesas	rwandés	Q0FP0
rwandeses	rwandés	Q0MP0
rwandés	rwandés	Q0MS0
apodo	apodo	Q0MS0
ápoda	apodo	Q0FS0
ápodas	apodo	Q0FP0
ápodos	apodo	Q0MP0
mareomotor	mareomotor	Q0CS0
mareomotores	mareomotor	Q0CP0
mareomotriza	mareomotor	Q0FS0
mareomotrizas	mareomotor	Q0FP0
pelicana	pelícano	Q0FS0
pelicanas	pelícano	Q0FP0
pelicanos	pelícano	Q0MP0
pelícano	pelícano	Q0MS0
joven	joven	Q0CS0
jóvenes	joven	Q0CP0
cuadrumana	cuadrúmano	Q0FS0
cuadrumanas	cuadrúmano	Q0FP0
cuadrumanos	cuadrúmano	Q0MP0
cuadrúmana	cuadrúmano	Q0FS0
cuadrúmanas	cuadrúmano	Q0FP0
cuadrúmano	cuadrúmano	Q0MS0
cuadrúmanos	cuadrúmano	Q0MP0
veintitodas	veintitodos	O0FP0
veintitodos	veintitodos	O0MP0
cortes	cortes	Q0CS0
cortéses	cortes	Q0CP0
flameo	flameo	Q0MS0
flámea	flameo	Q0FS0
flámeas	flameo	Q0FP0
flámeos	flameo	Q0MP0
beatnik	beatnik	Q0MS0
beatnikes	beatnik	Q0MP0
beatniks	beatnik	Q0MP0
humilda	humilde	Q0FS0
humilde	humilde	Q0CS0
humildes	humilde	Q0CP0
parotídea	parotídeo	Q0FS0
parotídeas	parotídeo	Q0FP0
parotídeo	parotídeo	Q0MS0
parotídeoa	parotídeo	Q0FS0
parotídeoas	parotídeo	Q0FP0
parotídeoos	parotídeo	Q0MP0
parotídeos	parotídeo	Q0MP0
nata	nato	Q0FS0
natas	nato	Q0FP0
nato	nato	Q0MS0
natos	nato	Q0MP0
ñata	nato	Q0FS0
ñatas	nato	Q0FP0
ñatos	nato	Q0MP0
afines	afín	Q0CP0
afín	afín	Q0MS0
saprofita	saprófito	Q0FS0
saprofitas	saprófito	Q0FP0
saprofitos	saprófito	Q0MP0
saprófita	saprófito	Q0FS0
saprófitas	saprófito	Q0FP0
saprófito	saprófito	Q0MS0
saprófitos	saprófito	Q0MP0
censurista	censurista	Q0MS0
censuristaa	censurista	Q0CS0
censuristaas	censurista	Q0CP0
estándar	estándar	Q0CS0
estándares	estándar	Q0CP0
estándarses	estándar	Q0CP0
gacha	gachó	Q0FS0
gachas	gachó	Q0FP0
gachos	gachó	Q0MP0
gachó	gachó	Q0MS0
procera	prócero	Q0FS0
proceras	prócero	Q0FP0
proceros	prócero	Q0MP0
prócera	prócero	Q0FS0
próceras	prócero	Q0FP0
prócero	prócero	Q0MS0
próceros	prócero	Q0MP0
calata	cálato	Q0FS0
calatas	cálato	Q0FP0
calatos	cálato	Q0MP0
cálato	cálato	Q0MS0
ensenada	ensenado	Q0FS0
ensenadas	ensenado	Q0FP0
ensenado	ensenado	Q0MS0
ensenados	ensenado	Q0MP0
enseñada	ensenado	Q0FS0
enseñadas	ensenado	Q0FP0
enseñados	ensenado	Q0MP0
presaga	presago	Q0FS0
presagas	presago	Q0FP0
presago	presago	Q0MS0
presagos	presago	Q0MP0
présaga	presago	Q0FS0
présagas	presago	Q0FP0
présagos	presago	Q0MP0
leganosa	leganoso	Q0FS0
leganosas	leganoso	Q0FP0
leganoso	leganoso	Q0MS0
leganosos	leganoso	Q0MP0
legañosa	leganoso	Q0FS0
legañosas	leganoso	Q0FP0
legañosos	leganoso	Q0MP0
megas	mego	Q0FP0
mego	mego	Q0MS0
megos	mego	Q0MP0
ciclópea	ciclópeo	Q0FS0
ciclópeas	ciclópeo	Q0FP0
ciclópeo	ciclópeo	Q0MS0
ciclópeos	ciclópeo	Q0MP0
cíclopea	ciclópeo	Q0FS0
cíclopeas	ciclópeo	Q0FP0
cíclopeos	ciclópeo	Q0MP0
isobara	isóbaro	Q0FS0
isobaras	isóbaro	Q0FP0
isobaros	isóbaro	Q0MP0
isóbara	isóbaro	Q0FS0
isóbaras	isóbaro	Q0FP0
isóbaro	isóbaro	Q0MS0
isóbaros	isóbaro	Q0MP0
#antigasa	antigás	Q0FS0
#antigasas	antigás	Q0FP0
antigases	antigás	Q0MP0
antigás	antigás	Q0CN0
veintitantas	veintitantos	Q0FP0
veintitantos	veintitantos	Q0MP0
panero	panero	Q0MS0
pañera	panero	Q0FS0
pañeras	panero	Q0FP0
pañeros	panero	Q0MP0
tories	tory	Q0MP0
tory	tory	Q0MS0
lucida	lúcido	Q0FS0
lucidas	lúcido	Q0FP0
lucidos	lúcido	Q0MP0
lúcida	lúcido	Q0FS0
lúcidas	lúcido	Q0FP0
lúcido	lúcido	Q0MS0
lúcidos	lúcido	Q0MP0
virgen	virgen	Q0CS0
vírgenes	virgen	Q0CP0
ensenada	enseñado	Q0FS0
ensenadas	enseñado	Q0FP0
ensenados	enseñado	Q0MP0
enseñada	enseñado	Q0FS0
enseñadas	enseñado	Q0FP0
enseñado	enseñado	Q0MS0
enseñados	enseñado	Q0MP0
nudosa	nudoso	Q0FS0
nudosas	nudoso	Q0FP0
nudoso	nudoso	Q0MS0
nudosos	nudoso	Q0MP0
ñudosa	nudoso	Q0FS0
ñudosas	nudoso	Q0FP0
ñudosos	nudoso	Q0MP0
tahures	tahúr	Q0CP0
tahúr	tahúr	Q0CS0
andaluces	andaluz	Q0MP0
andaluz	andaluz	Q0MS0
andaluza	andaluz	Q0FS0
andaluzas	andaluz	Q0FP0
#andaluzes	andaluz	Q0MP0
procera	procero	Q0FS0
proceras	procero	Q0FP0
procero	procero	Q0MS0
proceros	procero	Q0MP0
prócera	procero	Q0FS0
próceras	procero	Q0FP0
próceros	procero	Q0MP0
comunes	común	Q0CP0
común	común	Q0CS0
rutilo	rutilo	Q0MS0
rútila	rutilo	Q0FS0
rútilas	rutilo	Q0FP0
rútilos	rutilo	Q0MP0
obturador	obturador	Q0MS0
obturadora	obturador	Q0FS0
obturadoras	obturador	Q0MP0
obturadores	obturador	Q0MP0
poliglota	poligloto	Q0FS0
poliglotas	poligloto	Q0FP0
poligloto	poligloto	Q0MS0
poliglotos	poligloto	Q0MP0
políglota	poligloto	Q0FS0
políglotas	poligloto	Q0FP0
políglotos	poligloto	Q0MP0
zuluses	zulú	Q0CP0
zulú	zulú	Q0CS0
zulúes	zulú	Q0CP0
zulús	zulú	Q0CP0
frigorígen	frigorígeno	Q0MS0
frigorígena	frigorígeno	Q0FS0
frigorígenas	frigorígeno	Q0FP0
frigorígenes	frigorígeno	Q0MP0
frigorígeno	frigorígeno	Q0MS0
isobara	isobaro	Q0FS0
isobaras	isobaro	Q0FP0
isobaro	isobaro	Q0MS0
isobaros	isobaro	Q0MP0
isóbara	isobaro	Q0FS0
isóbaras	isobaro	Q0FP0
isóbaros	isobaro	Q0MP0
norirlandés	norirlandés	Q0MS0
norirlendésa	norirlandés	Q0FS0
norirlendésas	norirlandés	Q0FP0
norirlendéses	norirlandés	Q0MP0
saprofita	saprofito	Q0FS0
saprofitas	saprofito	Q0FP0
saprofito	saprofito	Q0MS0
saprofitos	saprofito	Q0MP0
saprófita	saprofito	Q0FS0
saprófitas	saprofito	Q0FP0
saprófitos	saprofito	Q0MP0
turbo	turbo	Q0CP0
turboo	turbo	Q0MS0
histerica	histérico	Q0FS0
histericas	histérico	Q0FP0
histericos	histérico	Q0MP0
histérica	histérico	Q0FS0
histéricas	histérico	Q0FP0
histérico	histérico	Q0MS0
histéricos	histérico	Q0MP0
